body {
	background-image: url(images/podkl10_01.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.zakltext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	text-align: justify;
	vertical-align: top;
	padding: 10px 30px 10px 17px;
}
.malemenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	font-weight: bold;
	color: #0054C7;
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #F4F4F4;
	border-right-color: #F4F4F4;
	border-bottom-color: #F4F4F4;
	border-left-color: #F4F4F4;
	padding: 12px 10px 10px;
	border-left-style: solid;
}
.imgprava {
	float: right;
}
.menu2 {
	font-size: 10px;
	color: #CE5700;
	line-height: 16px;
}
.nadpis {
	text-align: left;
	vertical-align: middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #0457B2;
	border-bottom-color: #0457B2;
	border-left-color: #0457B2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 3px;
	color: #FF6600;
	padding-top: 3px;
}
.nadpis2 {
	font-size: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #0054C7;
	border-right-color: #0054C7;
	border-bottom-color: #0054C7;
	border-left-color: #0054C7;
	color: #004097;
	font-weight: bold;
}
.obectext {
	font-size: 10px;
	color: #333333;
	line-height: 16px;
	text-align: left;
}
hr {
	border: 1px solid #E5E5E5;
}
.nadpis3 {
	font-size: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #0054C7;
	border-right-color: #0054C7;
	border-bottom-color: #0054C7;
	border-left-color: #0054C7;
	color: #004097;
	font-weight: normal;
	padding-top: 12px;
	line-height: 20px;
	text-align: left;
	vertical-align: top;
}
a:link {
	color: #FF6600;
}
a:visited {
	color: #FF6600;
}
a:hover {
	color: #0054C7;
}
.bold {
	font-size: 12px;
	font-weight: bold;
}
